System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.Configuration.ConfigurationElement System.Configuration.ConfigurationElementCollection To be added. To be added.

Represents an abstract base class for a used within the namespace.

- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added.

  Adds the specified object to this collection.

  The configuration element to add.
- Method
  4.0.0.0
  System.Void To be added.

  Removes all the configuration elements from this collection.

- Property
  4.0.0.0
  System.Configuration.ConfigurationElementCollectionType To be added. To be added.

  Gets the type of the configuration collection.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Returns a boolean value that indicates whether this collection contains a configuration element with the specified key.

  true if the collection contains a configuration element with the specified key; otherwise, false.

  The configuration element to search for in the collection.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Configuration.ConfigurationElement To be added.

  Creates a new instance of type .

  A new instance of type .

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name used to identify this collection of elements in the configuration file.

- Method
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  ConfigurationElementType `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  ConfigurationElementType `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added.

  Removes the configuration element at the specified index of this collection.

  The zero-based index of the configuration element to remove.
- Method
  4.0.0.0
  System.Void `` To be added. To be added.

  Removes the configuration element at the specified key of this collection.